@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;


.tx-{
    &white{
        color: #fff;
    }
    &success{
        color: #45d445;
    }
    &danger{
        color: #e02020;
    }
}